<?xml version="1.0" encoding="utf-8"?>
<CourseData xmlns="http://www.orienteering.org/datastandard/3.0" iofVersion="3.0" createTime="2021-08-26T20:30:01.8275667+02:00" creator="Purple Pen version 3.3.0">
  <Event>
    <Name>Obik 26. aug 2021</Name>
  </Event>
  <RaceCourseData>
    <Map>
      <Scale>10000</Scale>
      <MapPositionTopLeft x="-223.72" y="30.89" />
      <MapPositionBottomRight x="266.71" y="-642.96" />
    </Map>
    <Control type="Start">
      <Id>STA1</Id>
      <MapPosition x="134.85" y="-231.62" />
    </Control>
    <Control type="Control">
      <Id>60</Id>
      <MapPosition x="125.41" y="-211.53" />
    </Control>
    <Control type="Control">
      <Id>32</Id>
      <MapPosition x="101.11" y="-217.08" />
    </Control>
    <Control type="Control">
      <Id>34</Id>
      <MapPosition x="106.56" y="-241.39" />
    </Control>
    <Control type="Control">
      <Id>48</Id>
      <MapPosition x="94.31" y="-278.97" />
    </Control>
    <Control type="Control">
      <Id>36</Id>
      <MapPosition x="78.45" y="-330.03" />
    </Control>
    <Control type="Control">
      <Id>37</Id>
      <MapPosition x="137.29" y="-338.48" />
    </Control>
    <Control type="Control">
      <Id>50</Id>
      <MapPosition x="57.95" y="-190.95" />
    </Control>
    <Control type="Control">
      <Id>40</Id>
      <MapPosition x="77.31" y="-212.61" />
    </Control>
    <Control type="Control">
      <Id>41</Id>
      <MapPosition x="100.36" y="-180.7" />
    </Control>
    <Control type="Control">
      <Id>42</Id>
      <MapPosition x="88" y="-191.24" />
    </Control>
    <Control type="Control">
      <Id>43</Id>
      <MapPosition x="60.47" y="-159.98" />
    </Control>
    <Control type="Control">
      <Id>51</Id>
      <MapPosition x="100.27" y="-160.27" />
    </Control>
    <Control type="Control">
      <Id>49</Id>
      <MapPosition x="89.11" y="-249.11" />
    </Control>
    <Control type="Control">
      <Id>46</Id>
      <MapPosition x="114.31" y="-262.16" />
    </Control>
    <Control type="Control">
      <Id>47</Id>
      <MapPosition x="141.83" y="-359.39" />
    </Control>
    <Control type="Finish">
      <Id>FIN1</Id>
      <MapPosition x="165.79" y="-354.92" />
    </Control>
    <Course>
      <Name>Kort</Name>
      <Length>2800</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>60</Control>
        <MapText>1</MapText>
        <LegLength>222</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>2</MapText>
        <LegLength>249</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>3</MapText>
        <LegLength>249</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>4</MapText>
        <LegLength>222</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>5</MapText>
        <LegLength>261</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <MapText>6</MapText>
        <LegLength>535</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <MapText>7</MapText>
        <LegLength>594</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>8</MapText>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>244</LegLength>
      </CourseControl>
    </Course>
    <Course>
      <Name>Mellom</Name>
      <Length>3800</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>60</Control>
        <MapText>1</MapText>
        <LegLength>222</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <MapText>2</MapText>
        <LegLength>481</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <MapText>3</MapText>
        <LegLength>239</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>4</MapText>
        <LegLength>290</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>5</MapText>
        <LegLength>249</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>49</Control>
        <MapText>6</MapText>
        <LegLength>191</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>7</MapText>
        <LegLength>284</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>8</MapText>
        <LegLength>261</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <MapText>9</MapText>
        <LegLength>535</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <MapText>10</MapText>
        <LegLength>594</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>11</MapText>
        <LegLength>214</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>244</LegLength>
      </CourseControl>
    </Course>
    <Course>
      <Name>Lang</Name>
      <Length>4800</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>60</Control>
        <MapText>1</MapText>
        <LegLength>222</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <MapText>2</MapText>
        <LegLength>481</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>50</Control>
        <MapText>3</MapText>
        <LegLength>291</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>43</Control>
        <MapText>4</MapText>
        <LegLength>311</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>51</Control>
        <MapText>5</MapText>
        <LegLength>398</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <MapText>6</MapText>
        <LegLength>204</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <MapText>7</MapText>
        <LegLength>162</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>8</MapText>
        <LegLength>290</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>9</MapText>
        <LegLength>249</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>49</Control>
        <MapText>10</MapText>
        <LegLength>191</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>11</MapText>
        <LegLength>284</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>12</MapText>
        <LegLength>261</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <MapText>13</MapText>
        <LegLength>535</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <MapText>14</MapText>
        <LegLength>594</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>329</LegLength>
      </CourseControl>
    </Course>
  </RaceCourseData>
</CourseData>